//////////////////////////////////////////////////
//                                              //
//  Layout Styling Module                       //
//                                              //
//////////////////////////////////////////////////

html,
body {
  min-height: 100%;
}

body {
  font-family: $text__family-sans;
  font-size: calc-em($base__font-size);
  color: $text__colour--alpha;
  display: flex;
  justify-content: center;

  * {
    box-sizing: border-box;
  }
}

.layout__container {
  width: $screen__size;
  text-transform: uppercase;
}
.error {
  margin-top: 20px;
  text-align: center;
  span {
    font-size: calc-em(80);
  }
  .error__title {
    font-size: calc-em(20);
  }
  .error__description {
    font-size: calc-em(18);
    color: $color__error;
  }
}
.strong {
  font-weight: bold;
}
